/*
 # Be name Khoda!
 # Example code for the PIR Motion Detector (HC-SR501 sensor) 
 # Company    : AftabRayaneh
 # Website    : http://shop.aftabrayaneh.com
 # Editor     : Elham Rasekh
 # Date       : 28.08.2013
 # Version    : 1.0
 # Connect the sensor to the pin 8 on the Arduino board
*/

int pirPin = 8;
int val;
void setup() 
{
  Serial.begin(9600);
}
void loop() 
{
  val = digitalRead(pirPin); //read state of the PIR
  if (val == LOW) 
  {
    Serial.println("No motion"); //if the value read is low, there was no motion
  }
  else 
  {
    Serial.println("Motion!"); //if the value read was high, there was motion
  }
  delay(1000);
}

